<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title> Kira Solution </title><!-- Bootstrap core CSS -->
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon.ico">
	<link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Fontawesome CSS -->
    <link href="css/all.css" rel="stylesheet">
    <!-- Owl Carousel CSS -->
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <!-- Owl Carousel CSS -->
    <link href="css/jquery.fancybox.min.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<div class="wrapper-main">
    <!-- Top Bar -->
    <div class="top-bar">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="social-media">
                        <ul>
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                            <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="contact-details">
                        <ul>
                            <li><i class="fas fa-phone fa-rotate-90"></i> +Tu celular</li>
                            <li><i class="fas fa-map-marker-alt"></i> Tu direccion</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-light top-nav">
        <div class="container">
            <a class="navbar-brand" href="index.html">
                <img src="images/descarga.jpeg" alt="logo" height="60"/>
            </a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                    data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span class="fas fa-bars"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link active" href="index.html">Inicio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="about.html">Solucion</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="services.html">Como funciona</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link" href="#" id="navbarDropdownBlog" data-toggle="dropdown" aria-haspopup="true"
                           aria-expanded="false">Blog <i class="fas fa-sort-down"></i></a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownBlog">
                            <a class="dropdown-item" href="blog.html">Blog</a>
                            <a class="dropdown-item" href="blog-post.html">Blog Post</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="contact.html">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <header class="slider-main">
        <div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner" role="listbox">
                <!-- Slide One - Set the background image for this slide in the line below -->
                <div class="carousel-item active" style="background-image: url('images/slider-01.jpg')">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Welcome to Kira Solution</h3>
                        <p>A Great Theme For Business Consulting</p>
                    </div>
                </div>
                <!-- Slide Two - Set the background image for this slide in the line below -->
                <div class="carousel-item" style="background-image: url('images/slider-02.jpg')">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Best Consulting Services.</h3>
                        <p>A Great Theme For Business Consulting</p>
                    </div>
                </div>
                <!-- Slide Three - Set the background image for this slide in the line below -->
                <div class="carousel-item" style="background-image: url('images/slider-03.jpg')">
                    <div class="carousel-caption d-none d-md-block">
                        <h3>Welcome to Kira Solution</h3>
                        <p>A Great Theme For Business Consulting</p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </header>

    <!-- Page Content -->
    <div class="container">
        <!-- About Section -->
        <div class="about-main">
            <div class="row">
                <div class="col-lg-6">
                    <h2>Welcome to Kira Solution</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis, omnis doloremque non cum id
                        reprehenderit, quisquam totam aspernatur tempora minima unde aliquid ea culpa sunt. Reiciendis
                        quia dolorum ducimus unde.</p>
                    <h5>Our smart approach</h5>
                    <ul>
                        <li>Sed at tellus eu quam posuere mattis.</li>
                        <li>Phasellus quis erat et enim laoreet posuere ac porttitor ipsum.</li>
                        <li>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                    </ul>
                </div>
                <div class="col-lg-6">
                    <iframe width="600" height="345" src="https://www.youtube.com/embed/tgbNymZ7vqY">
                    </iframe>
                </div>
            </div>
            <!-- /.row -->
        </div>
    </div>

    <!-- Customers -->
    <div class="container">
        <!-- About Section -->
        <div class="about-main">
            <div class="row">
                <div class="col-lg-12">
                    <h4 class="text-center">Clientes que confian en nosotros</h4>
                    <div class="text-center casosSmall pt-4">
                        <a href="https://www.instoreview.com/casos-de-clientes/cavas" class="conImg" title="Cavas">
                            <img src="https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=500&amp;name=logo-cavas.png"
                                 alt="Cavas" width="500" class="img-responsive"
                                 srcset="https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=250&amp;name=logo-cavas.png 250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=500&amp;name=logo-cavas.png 500w, https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=750&amp;name=logo-cavas.png 750w, https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=1000&amp;name=logo-cavas.png 1000w, https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=1250&amp;name=logo-cavas.png 1250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-cavas.png?width=1500&amp;name=logo-cavas.png 1500w"
                                 sizes="(max-width: 500px) 100vw, 500px">
                        </a>
                        <a href="https://www.instoreview.com/casos-de-clientes/nutrimarket" class="conImg"
                           title="Nutrimarket">
                            <img src="https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=500&amp;name=logo-nutrimarket.png"
                                 alt="Nutrimarket" width="500" class="img-responsive"
                                 srcset="https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=250&amp;name=logo-nutrimarket.png 250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=500&amp;name=logo-nutrimarket.png 500w, https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=750&amp;name=logo-nutrimarket.png 750w, https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=1000&amp;name=logo-nutrimarket.png 1000w, https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=1250&amp;name=logo-nutrimarket.png 1250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-nutrimarket.png?width=1500&amp;name=logo-nutrimarket.png 1500w"
                                 sizes="(max-width: 500px) 100vw, 500px">
                        </a>
                        <a href="https://www.instoreview.com/casos-de-clientes/alicorp" class="conImg" title="Alicorp">
                            <img src="https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=500&amp;name=logo-alicorp.png"
                                 alt="Alicorp" width="500" class="img-responsive"
                                 srcset="https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=250&amp;name=logo-alicorp.png 250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=500&amp;name=logo-alicorp.png 500w, https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=750&amp;name=logo-alicorp.png 750w, https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=1000&amp;name=logo-alicorp.png 1000w, https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=1250&amp;name=logo-alicorp.png 1250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-alicorp.png?width=1500&amp;name=logo-alicorp.png 1500w"
                                 sizes="(max-width: 500px) 100vw, 500px">
                        </a>

                        <a href="https://www.instoreview.com/casos-de-clientes/byp" class="conImg"
                           title="BP Iluminacion">
                            <img src="https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=500&amp;name=logo-bp-iluminacion.png"
                                 alt="BP Iluminacion" width="500" class="img-responsive"
                                 srcset="https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=250&amp;name=logo-bp-iluminacion.png 250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=500&amp;name=logo-bp-iluminacion.png 500w, https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=750&amp;name=logo-bp-iluminacion.png 750w, https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=1000&amp;name=logo-bp-iluminacion.png 1000w, https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=1250&amp;name=logo-bp-iluminacion.png 1250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-bp-iluminacion.png?width=1500&amp;name=logo-bp-iluminacion.png 1500w"
                                 sizes="(max-width: 500px) 100vw, 500px">
                        </a>

                        <a href="https://www.instoreview.com/casos-de-clientes/prosud" class="conImg" title="Prosud">
                            <img src="https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=500&amp;name=logo-prosud.png"
                                 alt="Prosud" width="500" class="img-responsive"
                                 srcset="https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=250&amp;name=logo-prosud.png 250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=500&amp;name=logo-prosud.png 500w, https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=750&amp;name=logo-prosud.png 750w, https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=1000&amp;name=logo-prosud.png 1000w, https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=1250&amp;name=logo-prosud.png 1250w, https://www.instoreview.com/hs-fs/hubfs/img/logo-prosud.png?width=1500&amp;name=logo-prosud.png 1500w"
                                 sizes="(max-width: 500px) 100vw, 500px">
                        </a>
                    </div>
                </div>
            </div>
            <!-- /.row -->
        </div>
    </div>

	<!--    Features-->
	<div class="container">
		<!-- About Section -->
		<div class="section-three-icons">
			<div class="row">
				<div class="col-lg-12">
					<h4 class="text-center">Tres razones para usar KiraSolution</h4>
					<div class="row">
						<div class="hs_cos_wrapper hs_cos_wrapper_widget hs_cos_wrapper_type_module"
							 style="display: inline-flex ; width: 100%" data-hs-cos-general-type="widget" data-hs-cos-type="module">
							<div class="col-md-4">
								<div class="icon">
									<img src="https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=600&amp;name=usuarios@3x.png"
										 alt="Usuarios" width="600" class="img-responsive"
										 srcset="https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=300&amp;name=usuarios@3x.png 300w, https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=600&amp;name=usuarios@3x.png 600w, https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=900&amp;name=usuarios@3x.png 900w, https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=1200&amp;name=usuarios@3x.png 1200w, https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=1500&amp;name=usuarios@3x.png 1500w, https://www.instoreview.com/hs-fs/hubfs/img/usuarios@3x.png?width=1800&amp;name=usuarios@3x.png 1800w"
										 sizes="(max-width: 600px) 100vw, 600px">
									<p>Usuarios ilimitados y sin costo adicional.</p>
								</div>
							</div>

							<div class="col-md-4">
								<div class="icon">
									<img src="https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=600&amp;name=cloud@3x.png"
										 alt="Cloud" width="600" class="img-responsive"
										 srcset="https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=300&amp;name=cloud@3x.png 300w, https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=600&amp;name=cloud@3x.png 600w, https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=900&amp;name=cloud@3x.png 900w, https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=1200&amp;name=cloud@3x.png 1200w, https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=1500&amp;name=cloud@3x.png 1500w, https://www.instoreview.com/hs-fs/hubfs/img/cloud@3x.png?width=1800&amp;name=cloud@3x.png 1800w"
										 sizes="(max-width: 600px) 100vw, 600px">
									<p>Actualizaciones diarias <small>(incluye feriados)</small></p>
								</div>
							</div>

							<div class="col-md-4">
								<div class="icon">
									<img src="https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=603&amp;name=costos@3x.png"
										 alt="Costos" width="603" class="img-responsive"
										 srcset="https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=302&amp;name=costos@3x.png 302w, https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=603&amp;name=costos@3x.png 603w, https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=905&amp;name=costos@3x.png 905w, https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=1206&amp;name=costos@3x.png 1206w, https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=1508&amp;name=costos@3x.png 1508w, https://www.instoreview.com/hs-fs/hubfs/img/costos@3x.png?width=1809&amp;name=costos@3x.png 1809w"
										 sizes="(max-width: 603px) 100vw, 603px">
									<p>Implementación simple, rápida y sin costos.</p>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>
	</div>

    <!-- Contact Us -->
    <div class="touch-line">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias, expedita, saepe, vero rerum
                        deleniti beatae veniam harum neque nemo praesentium cum alias asperiores commodi.</p>
                </div>
                <div class="col-md-4">
                    <a class="btn btn-lg btn-secondary btn-block" href="#"> Contact Us </a>
                </div>
            </div>
        </div>
    </div>

    <!-- /.container -->
    <!--footer starts from here-->
    <footer class="footer">
        <div class="container bottom_border">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-sm-6 col">
                    <h5 class="headin5_amrc col_white_amrc pt2">About Us</h5>
                    <!--headin5_amrc-->
                    <p class="mb10">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                        Ipsum has been the industry's standard dummy text ever since the 1500s</p>
                    <ul class="footer-social">
                        <li><a class="facebook hb-xs-margin" href="#"><span class="hb hb-xs spin hb-facebook"><i
                                class="fab fa-facebook-f"></i></span></a></li>
                        <li><a class="twitter hb-xs-margin" href="#"><span class="hb hb-xs spin hb-twitter"><i
                                class="fab fa-twitter"></i></span></a></li>
                        <li><a class="instagram hb-xs-margin" href="#"><span class="hb hb-xs spin hb-instagram"><i
                                class="fab fa-instagram"></i></span></a></li>
                        <li><a class="googleplus hb-xs-margin" href="#"><span class="hb hb-xs spin hb-google-plus"><i
                                class="fab fa-google-plus-g"></i></span></a></li>
                        <li><a class="dribbble hb-xs-margin" href="#"><span class="hb hb-xs spin hb-dribbble"><i
                                class="fab fa-dribbble"></i></span></a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6">
                    <h5 class="headin5_amrc col_white_amrc pt2">Quick links</h5>
                    <!--headin5_amrc-->
                    <ul class="footer_ul_amrc">
                        <li><a href="#"><i class="fas fa-long-arrow-alt-right"></i>Default Version</a></li>
                        <li><a href="#"><i class="fas fa-long-arrow-alt-right"></i>Boxed Version</a></li>
                        <li><a href="#"><i class="fas fa-long-arrow-alt-right"></i>Our Team </a></li>
                        <li><a href="#"><i class="fas fa-long-arrow-alt-right"></i>About Us</a></li>
                        <li><a href="#"><i class="fas fa-long-arrow-alt-right"></i>Our Services</a></li>
                        <li><a href="#"><i class="fas fa-long-arrow-alt-right"></i>Get In Touch</a></li>
                    </ul>
                    <!--footer_ul_amrc ends here-->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6 col">
                    <h5 class="headin5_amrc col_white_amrc pt2">Follow us</h5>
                    <!--headin5_amrc ends here-->
                    <ul class="footer_ul2_amrc">
                        <li>
                            <a href="#"><i class="fab fa-twitter fleft padding-right"></i> </a>
                            <p>Lorem Ipsum is simply dummy...<a href="#">https://www.lipsum.com/</a></p>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-twitter fleft padding-right"></i> </a>
                            <p>Lorem Ipsum is simply dummy...<a href="#">https://www.lipsum.com/</a></p>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-twitter fleft padding-right"></i> </a>
                            <p>Lorem Ipsum is simply dummy...<a href="#">https://www.lipsum.com/</a></p>
                        </li>
                    </ul>
                    <!--footer_ul2_amrc ends here-->
                </div>
                <div class="col-lg-3 col-md-6 col-sm-6 ">
                    <div class="news-box">
                        <h5 class="headin5_amrc col_white_amrc pt2">Newsletter</h5>
                        <p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci
                            velit...</p>
                        <form action="#">
                            <div class="input-group">
                                <input class="form-control" placeholder="Search for..." type="text">
                                <span class="input-group-btn">
								  <button class="btn btn-secondary" type="button">Go!</button>
								</span>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <p class="copyright text-center">Todos los derechos reservados  <a href="#">Kira Solution</a> Design By :
                <a href="https://html.design/">Kira Solution</a>
            </p>
        </div>
    </footer>
</div>

<!-- Bootstrap core JavaScript -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="js/imagesloaded.pkgd.min.js"></script>
<script src="js/isotope.pkgd.min.js"></script>
<script src="js/filter.js"></script>
<script src="js/jquery.appear.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/jquery.fancybox.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>